dateease V 2.4.1版本org.apache.calcite:calcite-core:jar🇩🇪1.35.5版本jar找不到

[ERROR] Failed to execute goal on project core-backend: Could not resolve dependencies for project io.dataease:core-backend:jar:2.4.0: Could not find artifact org.apache.calcite:calcite-core:jar:de:1.35.5 。、
目前在网上也没收到相关 jar.
看 calcite 的官网,目前只有 1.35.0的版本。
这个
org.apache.calcite:calcite-core:jar:de:1.35.5
谁可以提供下?

你换 2.4.0 吧,2.4.1 的还没放到中央仓库。

代码部署 v2.4 的分支
Could not resolve dependencies for project io.dataease:core-backend:jar:2.4.0: Could not find artifact org.apache.calcite:calcite-core:jar:de:1.35.5 in
github上 2.4.0的版本打包
[ERROR] Failed to execute goal on project core-backend: Could not resolve dependencies for project io.dataease:core-backend:jar:2.4.0: Could not find artifact org.apache.calcite:calcite-core:jar:de:1.35.5 in alimaven (https://maven.aliyun.com/repository/public)[Help 1]

也是一样。。。

你好解决了吗

你好 这个你解决了吗? 这个 calcite-core 1.35.5的jar包

建议直接用最新的2.5版本,拉取最新的依赖。
我上传到百度网盘了,可以自己下载使用:
链接: https://pan.baidu.com/s/16t2Bg8CGdwqkThy1fZfYWQ?pwd=yk7u 提取码: yk7u

好的 谢谢 已解决